医療従事者用画面のシステム要件

Microsoft

  • Internet Explorer: 11*
  • Edge バージョン 79.0.309 以上

* Internet Explorer 11は、ビデオ通話に対応していません。

Chrome

  • バージョン 79 以上

Safari

  • バージョン 13.0.4 以上